#include <zephyr.h>
#include <net/socket.h>
#include <stdio.h>
#include "lte_post_get.h"
#include "gps.h"
#include <lte_lc.h>


/********************************************/
void main (void)
{
  printk("Test is starting \n"); 
 // lte_lc_offline(); 
  lte_lc_offline();      
  loop_gps(); 
  

}
